/* used for the name of the plugin */
"Sound Enhancer" = "Miglioramento suono";

/* used for the name of parameter 0 */
"Exciter" = "Alta frequenza";

/* used for the name of parameter 1 */
"Wideness" = "Apertura";

/* used for the name of parameter 2 */
"Sub-Bass" = "Bassi";

